{% extends 'dashboard/base.html' %}

{% block styles %}
  {{super()}}
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-select@1.13.9/dist/css/bootstrap-select.min.css">
{% endblock %}
{% block scripts %}
  {{super()}}
  <script src="https://cdn.jsdelivr.net/npm/bootstrap-select@1.13.9/dist/js/bootstrap-select.min.js"></script>
{% endblock %}

{% block page_content %}
  <div class="d-sm-flex align-items-center justify-content-between mb-4">
    <h1 class="h3 mb-0 text-gray-800">New Mentor</h1>
  </div>
  <div class="row">
    <div class="col-xl-12 col-lg-12">
      <div class="card shadow mb-12">
        <div class="card-header py-3 d-flex flex-row align-items-center justify-content-between">

        </div>
        <div class="card-body">
          <form action="" method="post">
            {{ form.hidden_tag() }}
            <h5>Member</h5>
            {{ form.cid(class='selectpicker form-control') }}
            <br>
            <br>
            <h5>Limit</h5>
            {{ form.limit(class='form-control') }}
            <br>
            <h5>FIR</h5>
            <div class="form-check">
              <span style="margin-right: 25px;">
                {{ form.fir_lppo(class='form-check-input') }}
                {{ form.fir_lppo.label }}
              </span>
              <span style="margin-right: 25px;">
                {{ form.fir_lppc(class='form-check-input') }}
                {{ form.fir_lppc.label }}
              </span>
            </div>
            <br>
            <h5>TMA</h5>
            <div class="form-check">
              <span style="margin-right: 25px;">
                {{ form.tma_lppr(class='form-check-input') }}
                {{ form.tma_lppr.label }}
              </span>
              <span style="margin-right: 25px;">
                {{ form.tma_lppt(class='form-check-input') }}
                {{ form.tma_lppt.label }}
              </span>
              <span style="margin-right: 25px;">
                {{ form.tma_lpfr(class='form-check-input') }}
                {{ form.tma_lpfr.label }}
              </span>
              <span style="margin-right: 25px;">
                {{ form.tma_lpma(class='form-check-input') }}
                {{ form.tma_lpma.label }}
              </span>
              <span style="margin-right: 25px;">
                {{ form.tma_lppd(class='form-check-input') }}
                {{ form.tma_lppd.label }}
              </span>
              <span style="margin-right: 25px;">
                {{ form.tma_lpla(class='form-check-input') }}
                {{ form.tma_lpla.label }}
              </span>
              <span style="margin-right: 25px;">
                {{ form.tma_lphr(class='form-check-input') }}
                {{ form.tma_lphr.label }}
              </span>
            </div>
            <br>
            {{ form.submit(class='btn btn-success', style='float: right;') }}
          </form>
        </div>
      </div>
    </div>
  </div>
{% endblock %}
